* {
    box-sizing: border-box;
  }
  .menu{
      text-align: center;
      font-size: 30px;
      color: black;   
  }
  .box1 {
    width: 25%;
    float: left;
    margin: 10px;
    border: 5px solid black;
    background-color:  #a3a3c2;
  }
  .chicken {
    border: 1px solid black;
    margin: 0px;
    width:25%;
    height: 10%;
    font-size: 10px;
    float: right;
    text-align: center;
    background-color: #ff704d;
    align-items: left;
  }
  .box2 {
    width: 25%;
    float: left;
    margin: 10px;
    border: 5px solid black;
    background-color:  #a3a3c2;
  }
  .beef {
    border: 1px solid black;
    margin: 0px;
    width:25%;
    height: 10%;
    font-size: 10px;
    float: right;
    background-color: #b30000;
    color: white;
    text-align: center;
  }
  .box3 {
    width: 25%;
    float: left;
    margin: 10px;
    border: 5px solid black;
    background-color:  #a3a3c2;
  }
  .sushi {
    border: 1px solid black; 
    margin: 0px;
    width:25%;
    height: 10%;
    font-size: 10px;
    float: right;
    text-align: center;
    background-color: #ffd966;
  }
  @media screen and (max-width: 1500px) { 
    .box1 {
      width: 50%;
    }
    .box2 {
      width: 50%;
    }
    .box3 {
      width: 100%;
    }
    }
    
    @media screen and (max-width: 500px) {
    .subbox1 {
      width: 100%;
    }
    .subbox2 {
      width: 100%;
    }
    .subbox3 {
      width: 100%;
    }
    }
  